Bug 34749 - Konqueror's "Show bookmark toolbar" option is broken
Summary: Konqueror's "Show bookmark toolbar" option is broken
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-04 20:04 UTC by Chris Evans
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-04 20:04:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Evans 2001-04-04 20:04:49 UTC
Hi,

"Show bookmark toolbar" is an option which may be
found in the "Settings" menu of Konqueror. It is
not enabled by default.
.
If you enable it, it doesn't work. A "toolbar"
perhaps 2 pixels tall sort of appears. Not so
useful. It remains only 2 pixels tall if you go
into Bookmarks->Edit Bookmarks, and create some
bookmarks then use "Settings->Set as bookmark
folder".

Comment 1 Bernhard Rosenkraenzer 2001-05-21 19:03:04 UTC
Works in 2.2-0.alpha2.1



Note You need to log in before you can comment on or make changes to this bug.